
/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "7te-3B-DuP"; */
"7te-3B-DuP.title" = "Nu controleren";

/* Class = "NSTextFieldCell"; title = "Last check was %@"; ObjectID = "LST-CH-LBL"; */
"LST-CH-LBL.title" = "Laatste controle was %@";

/* Class = "NSButtonCell"; title = "Install updates automatically"; ObjectID = "Ruz-ke-tgw"; */
"Ruz-ke-tgw.title" = "Updates automatisch installeren";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "yAH-Gj-Jyi"; */
"yAH-Gj-Jyi.title" = "Automatisch controleren op updates";
